@media (max-width: 1369px) {
    .blog_page {
        padding-left: 100px !important;
        padding-right: 100px !important;
    }
}

@media (max-width: 1279px) {

    #blog_content {
        max-width: calc(100% - 345px);
    }

    .blog_page {
        padding: 24px 20px !important;
    }

    .free_demo_box {
        margin-left: -20px;
        margin-right: -20px;
    }

    .main .wrapper > section {
        max-width: 100% !important;
    }
}
@media (max-width: 768px) {
    #aside {
        display: none;
    }

    #blog_content {
        max-width: 100%;
    }

    .blog_page {
        padding: 24px 20px !important;
    }

    .free_demo_box {
        margin-left: -20px;
        margin-right: -20px;
    }

    .main .wrapper > section {
        max-width: 100% !important;
    }
}

